<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_addJudge.png</key>
            <dict>
                <key>frame</key>
                <string>{{843,318},{141,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,53}}</string>
                <key>sourceSize</key>
                <string>{141,53}</string>
            </dict>
            <key>img_addJudge_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,42},{140,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{140,50}}</string>
                <key>sourceSize</key>
                <string>{140,50}</string>
            </dict>
            <key>img_areaBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,2},{224,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{224,38}}</string>
                <key>sourceSize</key>
                <string>{224,38}</string>
            </dict>
            <key>img_cancelBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{843,612},{240,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,68}}</string>
                <key>sourceSize</key>
                <string>{240,68}</string>
            </dict>
            <key>img_cancelBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{913,612},{239,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{239,65}}</string>
                <key>sourceSize</key>
                <string>{239,65}</string>
            </dict>
            <key>img_haveSignBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,318},{697,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{697,53}}</string>
                <key>sourceSize</key>
                <string>{697,53}</string>
            </dict>
            <key>img_judgeBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{784,469}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{784,469}}</string>
                <key>sourceSize</key>
                <string>{784,469}</string>
            </dict>
            <key>img_judgeBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,656},{58,181}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,181}}</string>
                <key>sourceSize</key>
                <string>{58,181}</string>
            </dict>
            <key>img_judgeBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,473},{58,181}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,181}}</string>
                <key>sourceSize</key>
                <string>{58,181}</string>
            </dict>
            <key>img_signBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,42},{182,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,69}}</string>
                <key>sourceSize</key>
                <string>{182,69}</string>
            </dict>
            <key>img_signBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,183},{181,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{181,66}}</string>
                <key>sourceSize</key>
                <string>{181,66}</string>
            </dict>
            <key>img_startBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{918,373},{237,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{237,73}}</string>
                <key>sourceSize</key>
                <string>{237,73}</string>
            </dict>
            <key>img_startBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{843,373},{237,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{237,73}}</string>
                <key>sourceSize</key>
                <string>{237,73}</string>
            </dict>
            <key>img_substituteBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,113},{182,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,68}}</string>
                <key>sourceSize</key>
                <string>{182,68}</string>
            </dict>
            <key>img_substituteBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,251},{181,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{181,65}}</string>
                <key>sourceSize</key>
                <string>{181,65}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>match_public_judge_1.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:30308ee3ccd381f806776d6eac351e22$</string>
            <key>textureFileName</key>
            <string>match_public_judge_1.png</string>
        </dict>
    </dict>
</plist>
